@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;

}
html {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}
.time-container {
  background-color: rgb(0, 0, 0);
  position: relative;
  top: 15;
  width: max-content;
  height: 130px;
  margin: 10px auto;
  margin-top: 3%;
  display: flex;
  justify-content: center;
  border-radius: 20px ;
  border: 2px solid white;
  box-shadow: 0px 15px 50px rgba(179, 179, 179, 0.356);
}
.time {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 15px;
  color: #fff;
  font-size: 1rem;
  text-shadow: rgba(255, 255, 255, 0.356) 0px 1px 2px ;
}
.time span {
  margin-top: 5px;
  color: #fac984;
  text-shadow: rgba(125, 121, 0, 0.674) 0px 2px 2px ;
  font-size: 3rem;
}
@media screen and (max-width: 480px) {
  .time {
    font-size: 0.875rem;
    margin: 0 8px;
  }
  .time span {
    font-size: 1.75rem;
  }
}
